[Mongrel] mongrel_rails service on windows incompatible with recent ruby builds?

Luis Lavena luislavena at gmail.com
Fri Sep 14 17:00:24 EDT 2007


On 9/14/07, Ralf Vitasek <neongrau at gmail.com> wrote:
> hello luis!
>
> in the meantime i've done some more tests and i'm pretty sure the
> problem has nothing to do with win32ole.
>

Good to know, this narrow the problem a bit...

> i switched to ODBC mode and observed the same behavior as with the
> win32ole driven ADO driver.
>
> and  by creating a new plain rails app that was using a mysql 5
> database the problem showed up the same. meaning as soon as i copy
> back one of the previous ruby builds the service will start up fine.
>

If I remember correctly, some versions of ruby works, some others don't....

> sadly the only message i get after "net start testrails" is to call
> NET HELPMSG 3534
> for more details :(
>

Yeah, it's windows, the less informative OS.

> have you yet been able to test one of the latest builds?
> or is there anything else you want me to check or provide infos?
>

With all the info you gather will be able to test it tonight, since I
was overloaded with things outside the office the past days.

-- 
Luis Lavena
Multimedia systems
-
Leaders are made, they are not born. They are made by hard effort,
which is the price which all of us must pay to achieve any goal that
is worthwhile.
Vince Lombardi


More information about the Mongrel-users mailing list